### Method

# Qmi MessageDmsSetServiceProgrammingCodeOutput unref

since: 1.0

#### Declaration [src]

    void
    qmi_message_dms_set_service_programming_code_output_unref (
      QmiMessageDmsSetServiceProgrammingCodeOutput* self
    )

#### Description [src]

Atomically decrements the reference count of `self` by one. If the reference count drops to 0, `self` is completely disposed.

Available since: 1.0